API referenceAccount
Create an API key
Returns the secret exactly once. Only its digest is stored, so a lost key has to be revoked and replaced.
Authorization
sessionBearer AuthorizationBearer <token>
Dashboard session token from /v1/auth/login.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/v1/account/keys" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "key": { "created_at": "2019-08-24T14:15:22Z", "environment": "live", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_used_at": "2019-08-24T14:15:22Z", "name": "string", "prefix": "mv_live_a1b2c3d4", "rate_limit": 0 }, "plaintext": "mv_live_...", "warning": "string"}